@charset "UTF-8";
@font-face {
    font-family: opensans;
    src: url(../fnt/opensans.ttf);
}

@font-face {
    font-family: eleganticons;
    src: url(../fnt/eleganticons.ttf);
}

@font-face {
    font-family: poppins;
    src: url(../fnt/poppins.ttf);
}

:root {
    --pri-color: #004281;
    --product_1: #fab24e;
    --product_2: #c85791;
    --product_3: #c6da64;
    --product_4: #fab24e;
    --product_5: #6ac7cb;
    scroll-behavior: smooth;
    font-size: 18px;
}

body {
    margin: 0;
    padding: 0;
    line-height: 1;
    font-family: opensans, Arial, sans-serif;
    font-size: 1em;
    color: black;
    background-color: #fff;
    line-height: 2em;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding-top: 0 !important;
    max-width: 100%;
    overflow-x: hidden;
}

.center {
    text-align: center;
    margin: auto;
}

.right {
    position: relative;
    display: block;

}

.right a {
    text-align: right;
    right: 0;
}

.top {
    margin-top: 0 !important;
    word-break: keep-all;
}

.fixed_15 {
    min-width: 15%;
    text-align: right;
}

.fixed_30 {
    min-width: 30%;
    text-align: center;
}

h1, h2 {
    font-size: 1.5em;
    color: var(--pri-color);
    font-weight: bold;
    text-transform: uppercase;
}

h1 {
    font-size: 2em;
}

h3, h4 {
    text-transform: uppercase;
    color: var(--pri-color);
    font-weight: 700;
    line-height: 1em;
    font-style: normal;
}

img {
    height: auto;
}

a {
    text-decoration: none;
}

#primary_header {
    background-color: var(--pri-color) !important;
    height: 49px;
    shape-outside: margin-box;
    z-index: 1001;
    margin-bottom: 29px;
}

#primary_header,
#primary_header a {
    color: white;
    text-decoration: none;
    font-weight: 600;
    line-height: 0;
    letter-spacing: 1px;
    font-size: 1.05em;
}

#primary_header a::before {
    color: #80d4f6;
    font-family: eleganticons;
    content: "\e090";
}

#primary_header .social_icon a {
    background: white;
    color: #80D4F6;
    padding: 3px;
    border-radius: 150px;
    top: -18px;
    height: 30px;
    width: 30px;
    display: flex;
}

#primary_header .social_icon a:before {
    content: "\e093" !important;
    margin-left: 4px;
    margin-top: 14px;
}

#primary_header .social_icons li {
    margin-left: 10px;
}

#shadow {
    width: 100%;
    height: 1px ;
    top: 50px;
    display: flex;
    position: sticky;
    z-index: 1;
    box-shadow: 0 50px 4px rgba(0, 0, 0, 0.9);
}

.social_icons>ul>li>a:hover {
    opacity: .7;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out
}

.social_icons {
    float: right;
}

.social_icons li {
    display: inline-block;
    margin-left: 20px;
}

.social_icon a {
    font-size: 1.2em;
    position: relative;
    text-align: center;
    -webkit-transition: color .3s ease 0s;
    transition: color .3s ease 0s;
    color: #666;
    text-decoration: none;
    margin-top: 3px;
}

.social_icons a:hover {
    opacity: .7;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.social_icon span {
    display: none;
}

.top-quote:before {
    content: "\e07e" !important;
}

#primary_header nav {
    float: right;
}

#primary_nav,
#primary_nav li {
    display: inline-block;
    margin-left: 18px;
}

#primary_nav a::before {
    font-size: 1.3em;
    margin-right: 8px;
    top: 5px;
    position: relative;
}

#secondary_header {
    font-weight: 500;
    /* background-color: #ffffff4f; */
    /* backdrop-filter: blur(8px); */
    background-color: #fff;
    line-height: 2em;
}

#secondary_header ul li a:hover {
    opacity: .7;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

#logo {
    margin-bottom: 0;
    max-height: 54%;
    vertical-align: middle;
    /* margin-left: 5%; */
}

#secondary_nav {
    line-height: 0 !important;
    margin: 0;
    padding-left: 0;
    display: flex;
    justify-content: space-evenly;
    margin: auto;
}

#secondary_header div {
    margin: auto;
    text-align: center;
    max-width: 60%;
    min-width: 1100px;
}

.sub_menu {
    visibility: hidden;
    opacity: 0;
    border-top: 3px solid #2ea3f2;
    box-shadow: 0 2px 5px rgba(0, 0, 0, .1);
    -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, .1);
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, .1);
    padding: 30px 20px;
    position: absolute !important;
    left: 0 !important;
    width: 96.25%;
    background-color: white;
    display: flex;
}

.sub_menu li {
    margin: 0;
    float: left !important;
    min-width: 25%;
    text-align: center;
    padding: 0 !important;
}

.sub_menu a {
    line-height: 1.3em !important;
    height: 2.76em !important;
}

#mobile_nav input {
    visibility: hidden;
    position: absolute;
}

#secondary_nav li:hover>ul, #mobile_nav li input:checked ~ ul {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
}

#secondary_nav ul, #mobile_nav ul {
    opacity: 0;
    transform: scale(0);
    transition: all 0.1s;
    line-height: 0 !important;
}

#secondary_nav li li ul {
    top: 23px;
    left: 240px;
}

#secondary_nav li:hover {
    visibility: inherit;
}

#secondary_nav li {
    list-style-type: none;
}

#secondary_nav li:last-child {
    padding-right: 0;
}

#secondary_nav a {
    color: rgba(0, 0, 0, 0.856);
    text-decoration: none;
    position: relative;
    -webkit-transition: opacity .4s ease-in-out, background-color .4s ease-in-out;
    transition: opacity .4s ease-in-out, background-color .4s ease-in-out;
    line-height: 2.7em;
    height: 2.76em;
    display: inline-block;
    align-self: auto;
}

#secondary_nav li li a {
    width: 200px;
}

#secondary_nav li.mega_menu {
    position: inherit;
}

#secondary_nav li a {
    font-weight: bold;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 2px;
    font-size: 1em;
}

.sticky {
    position: sticky;
    position: -webkit-sticky;
	top: 0;
    z-index: 1000;
}

#mobile_nav, #mobile_nav .sub_menu {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    left: -20px;
    position: relative;
    padding-bottom: 5px;
}


#mobile_nav .sub_menu {
    background-color: var(--pri-color);
    left: 0;
}

#mobile_nav li, #mobile_nav .sub_menu li {
    box-shadow: 0 2px 15px rgba(50, 48, 202, 0.473);
    text-transform: uppercase;
    font-weight: 650;
    letter-spacing: 2px;
    margin: 0.5em;
    height: 100%;
    border-radius: 5px;
    background-color: #105ba1;
    flex-grow: 1;
}

#mobile_nav a, #mobile_nav .sub_menu a {
    color: white;
    padding: 0.3em 0.8em;
    font-size: 1em;
    display: flex;
    box-sizing: border-box;
}

/* footer style */
#main-footer {
    background-color: #141414;
    padding: 15px 0;
    color: #666;
}

.footer_svg_align {
    display: block;
    height: 100%;
    position: absolute;
    pointer-events: none;
    width: 100%;
    left: 0;
    right: 0;
}

.footer_svg {
    padding-top: 50px;
    padding-right: 0px;
    padding-bottom: 20px;
    padding-left: 0px;
    background-color: var(--pri-color) !important;
    margin-bottom: 0;
}

.footer_svg.divider .footer_svg_align {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIzM3B4IiB2aWV3Qm94PSIwIDAgMTI4MCAxNDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGcgZmlsbD0iI2ZmZmZmZiI+PHBhdGggZD0iTTEyODAgMEw2NDAgNzAgMCAwdjE0MGw2NDAtNzAgNjQwIDcwVjB6IiBmaWxsLW9wYWNpdHk9Ii41Ii8+PHBhdGggZD0iTTEyODAgMEgwbDY0MCA3MCA2NDAtNzB6Ii8+PC9nPjwvc3ZnPg==);
    background-size: 50% 33px;
    top: 0;
    height: 33px;
    z-index: 1;
    transform: scale(1, 1);
}

/* div sizing */
.box {
    width: 90%;
    max-width: 1280px;
    margin: auto;
    position: relative;
    display: flex;
}

.box .area {
    padding: 0 15px;
}

.down {
    margin-top: 2%;
}

.box_vertical {
    background-size: cover;
    background-position: 50%;
    position: relative;
    margin: auto;
}

.container {
    width: 55%;
    min-width: 1040px;
    max-width: 90%;
    margin: auto;
    height: inherit;
}

.container nav {
    height: 50px;
}

.narrow {
    width: 70% !important;
}

.narrower {
    width: 50% !important;
}

.fullwidth {
    width: 100%;
}

/* image alignment */
.box_vertical,
.box{
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
}

.box_background {
    position: relative;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
    color: white;
}

.col {
    width: 85%;
    text-align: center;
    margin: 0;
}

.main_banner_background {
    background-position: center top;
    background-image: url(../img/FPS-Main-White-Fade.jpg) !important;
}

.main_banner {
    padding-bottom: 30% !important;
    margin-right: auto !important;
    margin-bottom: 50px !important;
    margin-left: auto !important;
    padding-bottom: 320px;
}

.secondary_banner_background {
    background-position: center top;
    background-image: url(../img/FPS-Fade.jpg) !important;
    max-height: 50%;
}

.secondary_banner {
    margin-top: -5vw;
    margin-right: auto !important;
    margin-bottom: 50px !important;
    margin-left: auto !important;
    padding-bottom: 20%;
}

.secondary_banner div {
    position: relative;
    top: 6vw;
}

.secondary_banner h1 {
    color: white;
    text-shadow: 0.08em 0.08em 0.08em #000000;
    text-align: left;
}

.secondary_banner p {
    font-size: 1.25em;
    font-weight: 600;
    text-shadow: 0.08em 0.08em 0.08em #000000;
    text-align: left;
}

.shadow_big {
    background-image: linear-gradient(180deg, #e9e5e2 0%, #ffffff 50%) !important
}

.img_1 {
    width: 100%;
    height: 100%;
    box-shadow: rgba(0, 0, 0, .32) 5px 5px 5px;
}

.img_2 {
    box-shadow: 0px 12px 18px -6px #000000;
}

.video_1 {
    border: 10px solid var(--pri-color);
    box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3);
    line-height: 0;
    margin: auto;
}

video {
    width: 100% !important;
}

.dotted {
    border: none;
    border-top: 2px dotted var(--pri-color);
    width: 30%;
}

.solid {
    border: none;
    border-top: 2px solid #27a9e1;
    width: 30%;
}

.vertical {
    border: none;
    border-left: 5px solid var(--pri-color);
    height: max-content;
    margin: 0;
    padding: 0 !important;
    padding-left: 20px !important;
}

.about_section {
    background-color: #ffffff;
    box-shadow: 0px 2px 18px 11px rgba(0, 0, 0, 0.3);
}

.about_section img {
    max-width: 100%;
}

.about_section p {
    line-height: 2em;
}

.about_section .year p {
    line-height: 1em;
    text-align: center;
}

#reviewRead {
    margin-bottom: 25px;
    margin-top: 5px;
}

.box_example_image_1,
.box_example_image_2,
.box_example_image_3 {
    margin-top: -60px !important;
    margin-bottom: -60px !important;
    text-align: center;
}

.box_example {
    color: white;
    width: 100%;
}

.box_example img {
    margin: 15px auto !important;
}

.box_example h3 {
    font-size: 2em;
    color: #ffffff !important;
    text-align: center;
    text-shadow: 0.08em 0.08em 0.08em #000000;
    margin-top: 15%;
}

.box_example_1,
.box_example_2,
.box_example_3 {
    padding: 0 !important;
    margin-top: 60px;
}

.box_example div {
    margin-top: 4%;
}


.box_example_1 {
    background-image: linear-gradient(90deg, rgba(150, 150, 150, 0.5) 50%, rgba(0, 0, 0, 0.9) 100%), url(../img/viscose.jpg);
    background-color: #27a9e1;
}

.box_example_2 {
    background-image: linear-gradient(90deg, rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 0.9) 100%), url(../img/FPS-Fiber-Main-crop-2.jpg);
}

.box_example_3 {
    background-image: linear-gradient(90deg, rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 0.9) 100%), url(../img/colour/After-Sun-Faded.jpg);
    background-color: var(--pri-color);
}

.box_button {
    color: #ffffff !important;
    text-decoration: none;
    border: 2px white solid;
    padding: 10px 20px;
    border-radius: 5px;
    margin: auto;
}

.black {
    color: black !important;
    border-color: black;
}

.blue {
    color: var(--pri-color) !important;
    border-color: var(--pri-color);
    padding: 8px 25px;
    border-width: 3px;
    margin: 0 10px;
}

.big {
    font-size: 1.9em !important;
    text-align: center;
}

.white {
    color: white;
}

.fancy h3 {
    color: #27a9e1;
    font-size: 0.8em;
    text-align: center;
    line-height: 0;
}

.fancy h2 {
    color: var(--pri-color);
    font-size: 2em !important;
    text-align: center;
    line-height: 1.4em;
    text-transform: uppercase;
}

.fancy p {
    font-size: 0.9em;
    font-family: poppins;
    text-align: center;
    max-width: 50%;
    margin: auto;
    font-weight: 500;
}

.small {
    display: block;
    text-align: center;
}

.small h2 {
    text-transform: uppercase;
    text-align: center;
}

.small h3 {
    font-size: 1.1em;
    font-weight: 400;
    color: var(--pri-color);
}

.section_bg {
    background-color: #333b44 !important;
    color: white;
}

.separate *:first-child {
    margin-right: 25px;
}

.separate *:last-child {
    margin-left: 25px;
}

.separate *:not(:first-child, :last-child) {
    margin: 0 25px;
}

.wide {
    width: 100% !important;
    max-width: 100% !important;
    padding-bottom: 0 !important;
}

.award h2 {
    width: 100%;
}

.award * {
    padding: 5px;
}

.wide .widetext {
    font-weight: 400;
    line-height: 1.3em;
    font-size: 1.5em;
    text-align: center;
}

.display {
    background-color: var(--pri-color);
    color: white;
    text-align: center;
    width: 40%;
    padding: 10px 20px;
    margin-top: 60px;
}

.display img {
    box-shadow: 0px 7px 18px 0px #000000;
    margin-top: -60px;
}

.comparison {
    display:block;
    position: relative;
    width: 100%;
    height: 100%;
    line-height: 0;
    user-select: none;
}

.comparison figure img {
    position: relative; 
    object-fit: cover;
    visibility: hidden;
}

figure .before {
    background-image: url(../img/rugs/Clean-Before.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    width: 50%;
    height: 100%;
    position: relative;
    border: none;
    box-sizing: border-box;
}

.before div:first-of-type {
    position: absolute;
    width: 40px;
    height: calc(50% - 40px / 2);
    left: calc(100% - 40px);
    top: 0;
    border: none;
    border-right: 3px solid white;
}

.before div:last-of-type {
    position: absolute;
    width: 40px;
    height: calc(50% - 41px / 2);
    left: calc(100% - 40px);
    top: calc(50% + 46px / 2);
    border: none;
    border-right: 3px solid white;
}

figure.after {
    background-image: url(../img/rugs/Clean-After.jpg);
    background-repeat: no-repeat;
    overflow: hidden;
    width: fit-content;
}

.before::before {
    content: " ";
    position: absolute;
    width: 40px;
    height: 40px;
    left: calc(100% - 42px / 2);
    top: calc(50% - 40px / 2);
    border-radius: 40px;
    border: 3px solid white;
    cursor: all-scroll;
}

.before span:first-of-type {
    position: absolute;
    width: 0;
    height: 0;
    z-index: 100;
    left: calc(100% - 34px / 2);
    top: calc(50% - 6px / 2);
    border: 6px inset transparent !important;
    border-right: 7px solid #fff !important;
    cursor: all-scroll;
}

.before span:last-of-type {
    position: absolute;
    width: 0;
    height: 0;
    z-index: 100;
    left: calc(100% + 14px / 2);
    top: calc(50% - 6px / 2);
    border: 6px inset transparent !important;
    border-left: 7px solid #fff !important;
    cursor: all-scroll;
}

figure #before_colour_1 {
    background-image: url(../img/colour/Bleed-Before-1.jpg);
}

figure#after_colour_1 {
    background-image: url(../img/colour/Corrected-Bleed.jpg);
}

figure #before_colour_2 {
    background-image: url(../img/colour/Before-Urine-Induced-Color-Run-1.jpg);
}

figure#after_colour_2 {
    background-image: url(../img/colour/After-Urine-Induced-Color-Run-1.jpg);
}

figure #before_colour_3 {
    background-image: url(../img/colour/Before-Sun-Faded.jpg);
}

figure#after_colour_3 {
    background-image: url(../img/colour/After-Sun-Faded.jpg);
}

#faq h4::before {
    font-family: eleganticons;
    content: "\e064";
    position: absolute;
    font-size: 1.5em;
    left: -38px;
}

.product_a a {
    padding: 0.5em 2.5em;
    border-radius: 3px;
    font-size: 1.1em;
    text-decoration: none;
    color: white;
}

.product_a .box_button {
    padding: 0;
}

.product_a_1 {
    background-color: var(--product_1);
}

.product_a_2 {
    background-color: var(--product_2);
}

.product_a_3 {
    background-color: var(--product_3);
}

.product_a_4 {
    background-color: var(--product_4);
}

.product_a_5 {
    background-color: var(--product_5);
}

.products {
    background-image: url(../img/ECO-Full-Line.png);
    width: 100%;
    padding: 1em;
    background-size: cover;
}

.products h2 {
    color: var(--product_3);
    font-size: 2em;
}

.product_1 h1 {
    color: var(--product_1);
}

.product_2 h1 {
    color: var(--product_2);
}

.product_3 h1 {
    color: var(--product_3);
}

.product_4 h1 {
    color: var(--product_4);
}

.product_5 h1 {
    color: var(--product_5);
}

.product_1_bg,
.product_2_bg,
.product_3_bg,
.product_4_bg,
.product_5_bg {
    padding: 1em 2em;
}

.product_1_bg h2,
.product_2_bg h2,
.product_3_bg h2,
.product_4_bg h2,
.product_5_bg h2 {
    color: white;
    font-weight: bold;
    font-size: 2em;
}

.product_1_bg {
    background-color: var(--product_1);
}

.product_2_bg {
    background-color: var(--product_2);
}

.product_3_bg {
    background-color: var(--product_3);
}

.product_4_bg {
    background-color: var(--product_4);
}

.product_5_bg {
    background-color: var(--product_5);
}

.product_1 img,
.product_2 img,
.product_3 img,
.product_4 img,
.product_5 img {
    border: 3px solid;
}

.product_1 img {
    border-color: var(--product_1);
}

.product_2 img {
    border-color: var(--product_2);
}

.product_3 img {
    border-color: var(--product_3);
}

.product_4 img {
    border-color: var(--product_4);
}

.product_5 img {
    border-color: var(--product_5);
}

.purple {
    color: #634d8a !important;
}

.contact {
    text-align: left;
}

.contact a {
    color: var(--pri-color);
    text-decoration: none;
}

.contact h3 {
    position: relative;
    margin-left: 45px;
}

.contact h3::before {
    position: absolute;
    font-family: eleganticons;
    left: -45px;
    font-size: 1.5em;
}

.contact h3#address::before {
    content: "\e081";
}

.contact h3#email::before {
    content: "\e076";
}

.contact h3#social::before {
    content: "\e0c1";
}

.contact h3#phone::before {
    content: "\e090";
}

form.contact input, form.contact textarea {
    font-family: opensans;
    border: 2px solid var(--pri-color);
    font-size: 0.9em;
    box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3);
    line-height: 2em;
    padding: 12px;
    margin: 8px;
}

form.contact input[type="text"],
form.contact input[type="tel"],
form.contact input[type="email"],
form.contact textarea {
    width: 100%;
}

form.contact input[type="checkbox"],
form.contact input[type="radio"] {
    opacity: 0;
}

form.contact .checkbox, form.contact .radio {
    position: absolute;
    height: 18px;
    width: 18px;
    margin-right: 5px;
    margin-top: 5px;
    border-radius: 2px;
    border: 2px solid var(--pri-color);
    transition: 0.2s;
    color: var(--pri-color);
}

form.contact .radio {
    border-radius: 20px;
}

form.contact label:hover .checkbox  {
    border-color: #105ba1;
}

form.contact .checkbox::before {
    content: "";
    bottom: 8px;
    position: relative;
    width: 20px;
    height: 20px;
    display: block;
    color: var(--pri-color);
}

form.contact .radio::before {
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 50%;
    position: relative;
    top: 23%;
    left: 23%;
    display: block;
}

form.contact input:checked ~ .checkbox::before  {
    font-family: eleganticons;
    content: "N";
}

form.contact input:checked ~ .radio::before {
    background-color: var(--pri-color);
}

form.contact label {
    min-width: 70%;
    display: flex;
}

form.contact .flex div {
    width: 100%;
    margin: 0 !important;
}

form.contact .flex div:first-child {
    margin-right: 10% !important;

}

form.contact p {
    font-size: 1em;
}

.flex {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.flex div {
    margin: 5px 10px;
    max-width: 100%;
}

.articles {
    display: flex;
    flex-wrap: wrap;
}

.articles article {
    border-style: solid;
    border-width: 10px 4px 4px 4px;
    border-color: #b0b0b3;
    border-top-color: var(--pri-color);
    margin: 3%;
    text-align: left;
    max-width: 25%;
    min-width: 25%;
}

.articles article img {
    width: 100%;
}

.articles article *:not(img) {
    padding: 15px;
}

.articles p {
    color: #666;
}

.articles .box_button {
    border-color: var(--pri-color);
    width: 50%;
    padding: 3px 5px;
    text-align: center;
    margin: 5px;
    border-radius: 0;
    border-width: 1px;
    float: right;
    bottom: 0;
    position: relative;
}


.articles .box_button a {
    color: var(--pri-color);
    padding: 0;
}

.articles a {
    justify-content: none;
    padding: 0 !important;
}

.award {
    margin: auto;
}

.article_a {
    font-size: 1.1em;
    font-weight: 400;
    justify-content: space-between; 
}

.even {
    margin: 0;
}

.even * {
    justify-content: space-between;
    width: 90%;
}

.article_a a {
    text-decoration: none;
    color: var(--pri-color);
}

.info {
    background-color: var(--pri-color);
    margin: auto 0;
    padding: 0.5em 0;
}

.info a, .info h2, .info div {
    color: white;
    text-transform: none;
    font-weight: normal;
    margin: 15px;
    text-align: center;
}

.info > div {
    border: 2px solid white;
    margin: auto;
    padding: 0.5em;
}

.info strong {
    font-weight: 700;
}

#reviewWrite, #reviewRead {
    transition: all 0.3s;
}

#reviewWrite:hover, #reviewRead:hover {
    transform: scale(1.3);
}

.menu_services::after {
    font-family: eleganticons;
    content: "3";
}

.menu_home::before {
    font-family: eleganticons;
    content: "\e074";
    padding-right: 5px;
}

.menu_videos::before {
    font-family: eleganticons;
    content: "\e024";
    padding-right: 5px;
}

.menu_news::before {
    font-family: eleganticons;
    content: "\e101";
    padding-right: 5px;
}

.menu_contact::before {
    font-family: eleganticons;
    content: "\e090";
    padding-right: 5px;
}

.menu_about::before {
    font-family: eleganticons, sans-serif;
    content: "\70";
    text-transform: none;
    padding-right: 5px;
}

.current {
    color: #2ea3f2 !important;
}

.current:hover {
    color: #27a9e1 !important;
}

.comparison figure {
    border-radius: 5px;
}

.video div.section_bg h3, .video div.section_bg h2 {
    color: #27a9e1;
}

.video div h2 {
    font-size: 1.2em;
}

.video div h3, .video div h2 {
    text-align: center;
}

.video .box .wide {
    margin-left: 3%;
}

.video .box_vertical {
    margin: 0 auto;
    height: max-content;
    margin-right: 0 !important;
}

.w-chrome {
    border-radius: 5px !important;
}

.push {
    margin-right: 8%;
}

.video_button a {
    margin: auto;
    width: 60%;
    border: 3px solid var(--pri-color);
    color: var(--pri-color);
    padding: 10px;
    padding-left: 30px;
    border-radius: 2px;
}

.video_button a:hover {
    animation: video_button 0.3s forwards;
}

.video_button a::before {
    font-family: eleganticons;
    position: relative;
    right: 15px;
    content: "\e024";
}

#mobile_header {
    visibility: hidden;
    position: absolute;
}

.kit {
    border: 4px solid var(--pri-color);
}

.video_page > div > div {
    margin: 40px;
}

.video_page a {
    color: var(--pri-color);
}

.video_page .box_button a {
    font-size: 1.1em;
    border: 3px solid var(--pri-color);
    border-radius: 30px;
    padding: 12px;
}

.video_page .box_button {
    margin: auto;
    text-align: center;
    position: relative;
}

.all_videos .box_button a {
    font-size: 1.1em;
    border: 2px solid #27a9e1;
    border-radius: 5px;
    padding: 8px 20px;
    color:  #27a9e1;
    padding-left: 25px !important;
    padding-right: 0px !important;
    transition: all 0.3s;
}

.all_videos .box_button a:hover {
    background-color: rgba(0, 0, 0, 0.1);
    border: none;
}

.all_videos .box_button a::after {
    font-family: eleganticons;
    content: "\35";
    font-size: 1.5em;
    top: 5px;
    visibility: hidden;
    position: relative;
    transition: all 0.2s;
    padding-right: 0px;
    margin-left: -5px;
}

.all_videos .box_button a:hover::after {
    padding-right: 20px;
    visibility: visible;
    margin-left: 5px;
}

.all_videos .box_button {
    margin: auto;
    text-align: center;
    border: none;
}

@keyframes video_button {
    100% {
        border-color: rgba(0, 0, 0, 0);
        background-color: rgba(0, 0, 0, 0.08);
    }
}

@media print {
    #shadow, .sticky {
        position: relative;
    }
}

/* desktop */
@media (min-width:1096px) {
    .about_section.box {
        padding-right: 30px !important;
        padding-left: 70px !important;
        margin-top: -100px !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
     .box_vertical,
    .box .box_vertical {
        margin-right: 5.5%;
    }

     .box_example,
    .box .box_example {
        width: 30%;
    }

     .box_footer,
    .box .box_footer {
        width: 30%;
    }

    .col {
        width: 40%;
    }

    .about_section {
        border-top-width: 8px;
        border-top-style: solid;
        border-color: var(--pri-color);
    }
    .box {
        padding: 27px 0;
    }

    section {
        margin-bottom: 50px;
    }

    .product_bg {
        max-width: min-content;
    }

    .wide_desktop {
        width: 180% !important;
    }

    .buttons div {
        display: inline;
    }

    :root {
        scroll-padding: 110px;
    }
}

/* tablet */
@media only screen and (max-width:1450px) {
    .space {
        margin-top: 5%;
    }
    .product_a a {
        padding: 0.4em 1.8em;
    }
    .narrow {
        width: 90% !important;
    }
    .narrower {
        width: 80% !important;
    }
}

/* mobile */
@media (max-width:1095px) {
    body {
        max-width: 100vw !important;
    }
    * {
        min-width: 0px;
    }
    #secondary_header .center, #secondary_header, #secondary_nav, #secondary_header div, #secondary_header div div, #shadow, #primary_header {
        width: 0px !important;
        position: absolute;
        visibility: hidden;
        min-width: 0px;
        height: 0px;
    }
    #mobile_header, #mobile_nav {
        background-color: var(--pri-color);
        margin: 0 !important;
    }
    .box_vertical,
    .box {
        padding: 15px;
        margin: 0 auto;
        flex-wrap: wrap;
    }
    .box_vertical {
        max-width: 90%;
        flex-flow: row;
    }
    .box {
        min-width: 40%;
    }
    .about_section .box_vertical {
        max-width: 40%;
    }
    .col {
        width: 100%;
    }
    figure {
        margin: 0;
    }
    .embed {
        max-width: 120% !important;
        min-width: 120%;
        margin: auto;
        position: relative;
        left: -42px;
    }
    .buttons div {
        display: flex;
        flex: 1;
        flex-grow: 1;
        flex-wrap: wrap;
        justify-items: stretch;
        margin-right: 5.5%;
        margin-top: 2%;
        min-width: max-content;
    }
    .rugs {
        display: flex;
        flex-wrap: wrap;
    }
    .buttons div.rugs {
        min-width: 5em;
    }
    .buttons a {
        display: flex;
        flex-grow: 1;
    }
    img:not(.compare_img, .contact_img, .box_footer img, .box_example img, .product_bg img, .kit, .protect_imgs div img) {
        width: 40vw;
        max-width: 100%;
    }

    .comparison {
        width: 100% !important;
    }

    .compare_img  {
        width: 100% !important;
    }

    .before, .after {
        height: 120vw;
        background-size:cover;
    }

    figure.after {
        background-size:cover;
        width: 100%;
    }

    .display {
        margin-top: 5vw;
        padding: 15vw;
        margin: auto;
        text-align: center;
    }
    .articles {
        min-width: 100%;
        display: block;
    }
    .articles article {
        width: 100%;
        min-width: 70%;
    }
    .articles .box_button {
        float: none;
    }
    .narrow {
        width: 90% !important;
    }
    .fancy div, .narrower {
        width: 100% !important;
    }
    .box_footer {
        padding: 0;
    }
    .box_button {
        text-align: center;
    }
    .product_bg {
        max-width: min-content;
        margin: auto;
        box-sizing: border-box;
    }
    .product_bg img {
        width: 100%;
        box-sizing: border-box;
    }
    #primary_header {
        position: absolute;
        visibility: hidden;
    }
    #secondary_header {
        position: absolute;
        visibility: hidden;
    }
    #mobile_header {
        visibility: visible;
        position: relative;
    }
    .main_banner_background {
        visibility: hidden;
        position: absolute;
    }
    #shadow {
        visibility: hidden;
    }
    #comparison {
        width: 80%;
        margin: auto;
    }
    .info {
        width: 100% !important;
    }
    #faq h4::before {
        left: -25px;
    }
    .sub_menu {
        max-height: max-content;
        display: block;
        overflow:visible;
        z-index: 1111;
    }
    form .wide {
        width: 90% !important;
    }
    section:not(.footer_svg) {
        margin: auto;
        margin-bottom: 30px;
    }
    .fancy p {
        max-width: 100% !important;
    }
    .fancy h3 {
        line-height: 1.3em !important;
    }
    .articles img {
        width: 
        100% !important;
    }
    iframe {
        position: relative;
        left: 0;
        margin: auto;
        width: 100% !important;
    }
    .contact input, .contact textarea {
        position: relative;
        left: -20px;
    }
    .secondary_banner {
        margin: 0 !important;
    }
}
